locked
which security patch to be installed for :Remote Code Execution Vulnerability CVE-2020-1147 RRS feed

  • Question

  • Greetings,

    I am using SharePoint 2013 on window 2012 R2 servers . and .net framework as 3.5

    please tell me which patch to be installed for : Remote Code Execution Vulnerability  CVE-2020-1147

    i have seen this article : https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/CVE-2020-1147   but its too confusing for me.  i am not sure shall i go for Monthly Roll up OR Security Only. what is the difference


    i am totally new to installing these security related patches . please help me in layman language . 


    Manoj468

    Monday, August 10, 2020 4:22 PM

All replies